extends Control

func _ready():
	$VBoxContainer/start.connect("pressed", Callable(self, "_on_start_pressed"))
	$VBoxContainer/exit.connect("pressed", Callable(self, "_on_exit_pressed"))

func _on_start_pressed():
	get_tree().change_scene_to_file("res://scenes/Galaxy.tscn")
	MusicManager.play_music()

func _on_exit_pressed():
	get_tree().quit()
